.sidebar {
    margin-bottom: 20px;
}

.breadcrumb_ ul {
    padding-left: 0;
}

h1 {
    color: #2a3f55;
    font-weight: 700;
    margin: 5px 0 10px 0;
    padding-left: 0;
}

.breadcrumb_ ul li:after {
    content: "›";
    margin-left: 10px;
}

.breadcrumb_ ul li:last-child:after {
    content: '';
}

.main-content {
    margin-bottom: 20px;
    text-align: justify;
}

.top-bar {
    position: relative;
    z-index: 25;
}

.top-bar.top-fixed {
    position: fixed;
    z-index: 25;
    width: 100%;
}

.top-bar .navbar-nav li a:hover {
    text-decoration: underline !important;
}

.sidebar-sec ul.sidebar-menu li a:hover {
    text-decoration: underline;
}

.sidebar-question h4 a:hover {
    text-decoration: underline;
}

.oszayavku {
    cursor: pointer;
}

.show-more-wrapper {
    text-align: center;
}

a.link-category {
    color: #fff;
    text-decoration: none;
}

a.link-category:hover {
    text-decoration: underline;
}

.sidebar-sec .inline li a:hover {
    text-decoration: underline;
}

.green-btn .gb {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 30px;
    background: #55bf00;
    color: #fff;
    outline: none;
    border: none;
    transition: ease-in-out 300ms;
    text-decoration: none;
}

.more-btn .gb {
    background: transparent;
    border: 1px solid #55bf00;
    color: #55bf00;
}

.green-btn .gb:hover {
    color: #73e815 !important;
}

.sort ul li .sort-button {
    color: #0092c2;
    text-decoration: none;
}

.sort ul li .sort-button i {
    cursor: pointer;
}

button.control {
    background: none;
    cursor: pointer;
    color: #0092c2;
    transition: background 150ms;
    border: none;
    border-radius: 4px;
    outline: none;
    text-decoration: underline;
}

button.control.mixitup-control-active {
    background: #55bf00;
    color: #fff;
    text-decoration: none;
}

.sidebar-sec .inline li.active {
    padding: 3px 15px 3px 8px;
}

.sidebar-sec .sidebar-filter-menu li {
    border-radius: 4px;
    padding: 3px 15px 3px 8px;
}

.sidebar-sec .sidebar-filter-menu li.active {
    background: #55bf00;
}

.sidebar-sec .sidebar-filter-menu li.active a {
    color: #fff;
    text-decoration: none;
}

.breadcrumb_ ul li:first-child {
    padding-left: 0;
}

ul.default li {
    color: #2a3f55;
    list-style: disc;
    font-weight: normal;
}

ol.default li {
    color: #2a3f55;
    font-size: 1.15em;
    list-style: inherit;
    font-weight: normal;
}

.sidebar-sec .inline .active a,
.sidebar-sec .inline .active span {
    font-weight: 700;
}

.feedback .feedback_content p.text-bottom:first-child {
    color: #fff;
    font-weight: 700;
    margin: 5px 0 10px 0;
    padding-left: 0;
    font-size: 45px;
}

.feedback .feedback_content p.text-bottom:nth-child(2) {
    color: #fff;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 1.1;
}

.wrap-article-button {
    position: relative;
    margin-bottom: 2.5em;
}

.article-button {
    position: absolute;
    left: 55%;
    top: 1em;
}

.green-btn button {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 30px;
    background: #55bf00;
    color: #fff;
    outline: none;
    border: none;
    transition: ease-in-out 300ms;
    text-decoration: none;
}

.green-btn button:hover {
    background: #73e815 !important;
    color: #fff !important;
}

.green-btn button:focus {
    background: #55bf00 !important;
    color: #fff !important;
    outline: none !important;
}

.filter .active, .filter .reset-filter {
    padding: 0 0 0 5px;
    background: #55bf00;
    color: #fff;
    text-decoration: none;
}

.filter .reset-filter {
    padding: 0 5px;
    border-radius: 3px;
    cursor: pointer;
}

.filter .active button.control {
    color: #fff;
    text-decoration: none;
}

.filter ul li {
    margin-bottom: 3px;
}

.filter ul {
    margin-bottom: 1px;
}

#slider img {
    max-width: none;
    margin: auto;
}

.tab-wrap {
    border-top: none;
}

button.control {
    text-decoration: underline;
}

button.control:hover {
    text-decoration: none;
}

ol.standart {
    padding-left: 15px;
}

ol.standart li {
    list-style: decimal;
}

.sidebar-sec .inline li a {
    text-decoration: underline;
}

.sidebar-sec .inline li a:hover {
    text-decoration: none;
}

.advantages {
    padding: 30px 0px 30px 30px;
    margin: 10px auto;
}

.descr-wrap .features tr td:last-child {
    font-weight: normal;
}

.descr-wrap .feat-heading {
    font-size: 15px;
}

main section.content .main-content .text img {
    margin: 1em 10px;
}

ul.nav.navbar-nav.navbar-right {
    height: 50px;
}

ul.nav.navbar-nav.navbar-right li {
    /*padding-left: 15px;*/
    padding-left: 35px;
    /*padding-right:10px;*/
    padding-right:20px;
}

ul.nav.navbar-nav.navbar-right li a {
    position: relative;
    padding: 4px 0;
}

ul.nav.navbar-nav.navbar-right li a:before {
    content: "";
    background: url(../img/phone.png);
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    left: -27px;
}

.footer-tel__header {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    float: right;
    margin: 0;
    padding: 25px 0 40px 0;
    position: relative;
    padding-bottom: 15px;
}

.footer-tel__header:before {
    content: "";
    background: url("../img/phone.png");
    width: 18px;
    height: 18px;
    position: absolute;
    top: 27px;
    left: -27px;
}

.footer-tel h4 a,
.footer-tel .footer-tel__header a {
    color: #fff;
}

footer .by_strogov a img {
    width: 4.688em;
}












/* картинки с блока для главной страницы */

.position .item1 {
    /*background: url(../img/3.png);*/
    /*background: url('/uploads/presets/original/7bf/b0e/52e/7bfb0e52ee3e87e6237dfe36d22942e1.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 310px;*/
    background: url(https://polytank24.ru/uploads/presets/original/7bf/b0e/52e/7bfb0e52ee3e87e6237dfe36d22942e11.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
    min-height: 350px;
}

.position .item2 {
    /*background: url('/uploads/presets/original/cc3/466/93f/cc346693f6dbe879c4c7c280de039705.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center -1px;
    min-height: 145px;*/
    background: url(https://polytank24.ru/uploads/presets/original/cc3/466/93f/cc346693f6dbe879c4c7c280de0397051.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
    min-height: 160px;
}

.position .item3 {
    /*background: url('/uploads/presets/original/caf/f70/5eb/caff705ebae565f09175b13e8e850fe9.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center -1px;
    min-height: 145px;*/
    /*background: url(/uploads/presets/original/caf/f70/5eb/caff705ebae565f09175b13e8e850fe91.png);*/
    background: url(https://polytank24.ru/uploads/elfinder/main/for-water.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
    min-height: 160px;
}

.position .item4 {
    /*background: url('/uploads/presets/original/627/f7b/f85/627f7bf85249da64af49990ef5c86dc5.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 145px;*/
    background: url(https://polytank24.ru/uploads/presets/original/627/f7b/f85/627f7bf85249da64af49990ef5c86dc51.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
    min-height: 175px;
}












/* /картинки с блока для главной страницы */


/* Почта в подвале */

.footer-tel h4,
.footer-tel .footer-tel__header {
    padding-bottom: 15px;
}

.footer-email {
    float: right;
}

.footer-email a,
.footer-email i {
    color: #fff;
    font-size: 20px;
}

.footer-email i {
    padding-right: 2px;
}














/* /Почта в подвале */


/* Почта в шапке */

ul.nav.navbar-nav.navbar-right li.top-email {
    padding-left: 25px;
    margin-left: 0;
}

.top-email i {
    padding-right: 8px;
}


.top-email a {
    float: right;
    font-weight: normal;
}












/*ul.nav.navbar-nav.navbar-right li.top-email a:before {
    content: none;
    background: none;
}*/

ul.nav.navbar-nav.navbar-right li.top-email a:before {
    content: "\f0e0";
    font-family: FontAwesome;
    background: none;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    left: -27px;
    font-size: 16px;
}














/* /Почта в шапке */

.sidebar-title__text {
    margin: 0;
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
}

.sidebar-banner__top-text a {
    position: absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
    padding: 35px 30px;
    margin: 0;
    font-weight: 700;
    color: #0099cc;
    font-size: 24px;
    line-height: 26px;
    text-decoration: none;
}

.sidebar-banner__top-text span {
    color: #0099cc;
    font-size: 26px;
}

.oszayavku a {
    color: #fff;
    text-decoration: none;
}

.item-text__header {
    margin-top: 0;
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
}

.item_text__header {
    margin-top: 0;
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
}

.icon-text__header {
    font-weight: 700;
    color: #2a3f55;
    margin-top: 5px;
    font-size: 16px;
}

.special-offer-title__text {
    font-weight: 700;
    padding-left: 25px;
    padding-bottom: 10px;
    color: #2a3f55;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.special-offer-content__text {
    font-weight: 700;
    text-decoration: none;
    color: #2a3f55;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.1;
    box-sizing: border-box;
}

.modal-title {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #2a3f55;
}

.special-offer-content__link {
    color: #2a3f55;
    position: static;
    display: block;
    height: 100%;
    z-index: 1;
    width: 100%;
    text-decoration: none;
}






/*.special-offer-content__link:hover {
    color: #2a3f55;
}*/

.special-offer-content__link:before {
    bottom: 0;
    content: "";
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    white-space: nowrap;
    z-index: 0;
}






/*.special-offer-content__link:hover:before {
    content: 'подробнее';
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 30px;
    outline: none;
    transition: ease-in-out 300ms;
    text-decoration: none;
    background: transparent;
    border: 1px solid #55bf00;
    color: #55bf00;
}*/

.obj-item-wrap {
    outline: 1px solid transparent;
}

.obj-item-wrap:hover {
    outline: 1px solid rgba(51, 122, 183, 0.5);
}


.btn-default__green {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 30px;
    background: #55bf00;
    color: #fff;
    outline: none;
    border: none;
    transition: ease-in-out 300ms;
    text-decoration: none;
}

.btn-default__green:hover {
    background: #73e815 !important;
    color: #fff !important;
}






/* Icons for the homepage */

.text .s-purpose__list {
    margin-left: 0;
}

.text .s-purpose__list .s-purpose {
    list-style-type: none;
    font-weight: normal;
    position: relative;
    padding-left: 120px;
    min-height: 130px;
    font-size: 15px;
}

.text .s-purpose:before {
    background: url('../img/sprite_icons.png');
    background-repeat: no-repeat;
    display: block;
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.8s;
}

.text .s-purpose__chem:before {
    background-position: -5px -5px;
}

.text .s-purpose__fire:before {
    background-position: -115px -5px;
}

.text .s-purpose__lavatory:before {
    background-position: -225px -5px;
}

.text .s-purpose__oil:before {
    background-position: -335px -5px;
}

.text .s-purpose__water:before {
    background-position: -445px -5px;
}






/* /Icons for the homepage */

.slider-img {
    min-height: 360px;
    background: #0099CC;
    position: relative;
}

.slider-img img {
    width: 100%;
    height: auto;
    position: relative;
    max-height: 360px;
    background-size: cover;
    background-position: right bottom;
    position: absolute;
    bottom: 0;
}

.position .item5 {
    background: url('/uploads/elfinder/main/gsm.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /*min-height: 145px;*/
    min-height: 160px;
}

.position .item6 {
    /*background: url('../img/12.png');*/
    background: url('/uploads/elfinder/main/fire.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /*min-height: 145px;*/
    min-height: 175px;
}

.position .item7 {
    /*background: url('../img/12.png');*/
    background: url('https://polytank24.ru/uploads/elfinder/main/canal.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /*min-height: 145px;*/
    min-height: 160px;
}

.position .item8 {
    /*background: url(../img/kns.png);*/
    background: url('https://polytank24.ru/uploads/elfinder/main/kns.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 137% top;
    min-height: 160px;
}

.position .item9 {
    background: url(../img/och.png);
    background-repeat: no-repeat;
    background-size: 40%;
    background-position: right top;
    min-height: 175px;
}

.position .item10 {
    background: url(https://polytank24.ru/uploads/presets/original/627/f7b/f85/627f7bf85249da64af49990ef5c86dc51.png);
    background-repeat: no-repeat;
    background-size: 135%;
    background-position: right bottom;
    min-height: 160px;
}

.position .item11 {
    background: url(../img/pod.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
    min-height: 160px;
}


/* Верхнее меню */

.top-bar .navbar-nav li {
    float: left;
    display: block;
}

.top-bar .navbar-nav li a {
    font-size: 14px;
    display: block;
    text-decoration: none !important;
}





/* /Верхнее меню */


/* Аббревиатуры */

abbr[title] {
    text-decoration: none;
}





/* /Аббревиатуры */


/* Industries */

.text .s-industries__list {
    margin: 2em auto 2em auto;
    padding-left: 0;
}

.text .s-industries {
    list-style-type: none;
    position: relative;
    min-height: 130px;
    color: #2a3f55;
    font-family: "PT Sans";
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.text .s-industries:before {
    content: '';
}

.text .s-industries_wide {
    padding-top: 11.5%;
}

.text .s-industries__agro,
.text .s-industries__building,
.text .s-industries__chemical,
.text .s-industries__food,
.text .s-industries__mechanical,
.text .s-industries__textile {
    background: url('../img/s-industries.png');
    background-repeat: no-repeat;
    margin: 0 auto;
    height: 4.125em;
}
.text .s-industries div {
    margin-bottom: 5px;
}

.text .s-industries__agro {
    width: 61px;
    background-position: 0 10px;
}

.text .s-industries__building {
    width: 78px;
    background-position: -61px 0;
}

.text .s-industries__chemical {
    width: 71px;
    background-position: -139px 4px;
}

.text .s-industries__food {
    width: 117px;
    background-position: -210px 20px;
}

.text .s-industries__mechanical {
    width: 103px;
    background-position: -327px 25px;
}

.text .s-industries__textile {
    width: 79px;
    background-position: -430px 20px;
}

.text .s-industries__header,
.text .s-industries__description {
    font-family: "PT Sans";
    line-height: 22px;
    color: #2a3f55;
}

.text .s-industries__header {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin: 0;
    padding-top: 0.313em;
}

.text .s-industries__description {
    font-size: 15px;
    font-weight: 400;
}

/* /Industries */


/* Images for the content part  */

.img-content {
    margin: 0.313em auto;
    width: 100%;
    height: auto;
    padding: 0 1em;
}

.img-content__right {
    float: right;
}

.img-content__left {
    float: left;
}



.img-content__small {
    /*max-width: 20em;*/
    max-width: 18em;
}

.img-content__medium {
    max-width: 30em;
}





/* /Images for the content part  */


/* Advantages */

.text .s-advantages__list {
    margin: 0 auto 3em auto;
    padding-left: 0;
}
.text .s-advantages div {
    margin-bottom: 10px;
}
.text .s-advantages  .work-ttl {
    text-align: center;
}

.text .s-advantages {
    list-style-type: none;
    position: relative;
    min-height: 130px;
    color: #2a3f55;
    font-family: "PT Sans";
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    display: inline-block;
    text-align: justify;
    vertical-align: top;
    padding-top: 7%;
}

.text .s-advantages:before {
    content: '';
}

.text .s-advantages_wide {
    padding-top: 11.5%;
}

.text .s-advantages__work-experience,
.text .s-advantages__production-volumes,
.text .s-advantages__delivery,
.text .s-advantages__customdesign {
    background: url('../img/s-advantages.png');
    background-repeat: no-repeat;
    margin: 0 auto;
}


.text .s-advantages__customdesign {
    width: 70px;
    height: 77px;
    background-position: 0 0;
}


.text .s-advantages__delivery {
    width: 90px;
    height: 68px;
    background-position: -70px 0;
}


.text .s-advantages__production-volumes {
    width: 147px;
    height: 85px;
    background-position: -160px 0;
}


.text .s-advantages__work-experience {
    width: 115px;
    height: 97px;
    background-position: -307px 0;
}

.text .s-advantages__header,
.text .s-advantages__description {
    font-family: "PT Sans";
    line-height: 22px;
    color: #2a3f55;
}

.text .s-advantages__header {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}

.text .s-advantages__description {
    font-size: 15px;
    font-weight: 400;
}


/* /Advantages */


/* Milestones */

.text .s-milestones__list {
    margin: 0 auto 3em auto;
    padding-left: 0;
}

.text .s-milestones {
    list-style-type: none;
    position: relative;
    min-height: 215px;
    color: #2a3f55;
    font-family: "PT Sans";
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    display: inline-block;
    text-align: justify;
    vertical-align: top;
    padding-top: 7%;
}

.text .s-milestones:before {
    content: '';
}

.text .s-milestones_wide {
    padding-top: 11.5%;
}

.text .s-milestones__request,
.text .s-milestones__development,
.text .s-milestones__manufacturing,
.text .s-milestones__booking,
.text .s-milestones__delivery {
    background: url('../img/s-milestones.png');
    background-repeat: no-repeat;
    margin: 0 auto;
    height: 84px;
}

.text .s-milestones__request {
    width: 47px;
    background-position: -327px 18px;
}

.text .s-milestones__development {
    width: 70px;
    background-position: -147px 7px;
}


.text .s-milestones__manufacturing {
    width: 110px;
    background-position: -217px 24px;
}

.text .s-milestones__booking {
    width: 82px;
    background-position: 0 0;
}

.text .s-milestones__delivery {
    width: 65px;
    background-position: -82px 9px;
}

.s-milestones__desc {
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.text .s-milestones__header,
.text .s-milestones__description {
    font-family: "PT Sans";
    line-height: 22px;
    color: #2a3f55;
}

.text .s-milestones__header {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin: 0;
}

.text .s-milestones__description {
    font-size: 15px;
    font-weight: 400;
}

/* /Milestones */

/* Bullets */

.text ul:not(.slick-dots) li {
    list-style: none;
    position: relative;
    font-weight: normal;
}

.text ul:not(.slick-dots) li:before {
    content: '\2022';
    position: absolute;
    display: block;
    width: 15px;
    height: 100%;
    left: -1em;
    color: #0099cc;
}

.text ol {
    counter-reset: sCustomCounter;
    margin-left: 25px;
    list-style-position: inside;
    -webkit-padding-start: 0;
}

.text ol li {
    list-style: none;
    position: relative;
    font-weight: normal;
    color: #2a3f55;
    font-size: 16px;
}

.text ol li:before {
    counter-increment: sCustomCounter;
    content: counter(sCustomCounter) '. ';
    color: #0099cc;
    display: inline-block;
    text-align: center;
    margin: 5px 10px 0 0;
}

/* /Bullets */

/* Headers */

.text h3 {
    font-weight: normal;
}

/* /Headers */

/* Top menu */

.top-bar .navbar-nav li {
    margin-left: 10px;
    padding-left: 5px;
}

.top-bar .navbar-nav .top-phone {
    /*margin-left: 20px;*/
    margin-left: 0;
}

.top-bar .navbar-nav .top-phone.roistat_phone {
    height:50px;
    background: #0099cc;
}

.top-bar .navbar-nav .top-phone.roistat_phone::after {
    content: "›";
    position: absolute;
    transform: rotate(90deg);
    color: rgb(255, 255, 255);
    top: 10px;
    right: 5px;
}

.top-bar .navbar-nav .top-phone.roistat_phone:hover:after {
    content: '›';
    position: absolute;
    transform: rotate(270deg);
    top: 10px;
    right: 8px;
}

.top-bar .navbar-nav .top-phone.roistat_phone a:first-child {
    padding-left: 7px;
}

.top-bar .navbar-nav .top-phone.roistat_phone a:last-child {
    display:none;
}

.top-bar .navbar-nav .top-phone.roistat_phone:hover {
    height:auto !important;
}

.top-bar .navbar-nav .top-phone.roistat_phone:hover a:last-child {
    display:block;
}

/* /Top menu */

/* Img adaptive */

main section.content .main-content .text .s-img {
    display: inline;
    margin-left: 24px;
    margin-top: 4px;
}

main section.content .main-content .text .s-img_right {
    float: right;
}

main section.content .main-content .text .s-img_left {
    float: left;
}

/* /Img adaptive */

/* Advantages */

.icon-text h4,
.icon-text .tl {
    font-family: "PT Sans", sans-serif;
}

/* /Advantages */

/* A feedback form for content */

.text .s-feedback {
    background-color: #efefef;
    background-image: url('/img/s-feedback/s-feedback-bg.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: left;
    background-position-y: bottom;
    background-size: auto auto;
    padding: 4%;
}

.text .s-feedback__title,
.text .s-feedback__caption,
.text .s-feedback__phone,
.text .s-feedback__email,
.text .s-feedback__link,
.text .s-feedback__graph  {
    color: #2a3f55;
    font-family: "PT Sans";
    font-weight: 700;
}

.text .s-feedback__caption,
.text .s-feedback__phone,
.text .s-feedback__email,
.text .s-feedback__link,
.text .s-feedback__graph  {
     line-height: 1.42857143;
}

.text .s-feedback__title {
    font-family: "PT Sans";
    font-size: 30px;
    padding-bottom: 4%;
    margin-bottom: 0;
}

.text .s-feedback__caption {
    margin-bottom: 10px;
}

.text .s-feedback__caption,
.text .s-feedback__phone {
    font-size: 20px;
    border-bottom: none;
}

.text .s-feedback__phone {
    position: relative;
    padding-left: 27px;
}

.text .s-feedback__phone:before {
    content: "";
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAMAAABBexbDAAAAbFBMVEUAAAAqP1UxMVUqP1UpP1QqP1UpP1UpP1UqPlUpPlUqP1UqP1csQFMsNU8rP1UqP1UqP1UqPlUpP1UrPlQqPlUqPlQqP1UqP1UqP1UqP1UqQFUrP1YrPlYpP1UpQFQpP1UrP1cnQVUpQlIqP1XE9VqAAAAAI3RSTlMA+gXDmPSQs398dBgRCe3YzINVR0A55tu+t6ihd2lkUTUnHwgCnHIAAACNSURBVBjTVZBXEsMgDERFd49jp/dE979jFmwPYj8AvUE7KxHRJ/iepI475kqCdmTm4SDIk6OsziQkYrpMxkQelGVQu1oLYkHuJDVF34L8EOf0LVCDTzddRIS3qtOzXzPMA1AT5wnmlfvUvp3PuNYcniGncGxDa6BNjhZUuVTKbO8rc7LLy+smezEee/oDPFIN+boZzegAAAAASUVORK5CYII=') no-repeat;
    /*background: url('/img/s-feedback/s-phone-icon.png') no-repeat;*/
    width: 17px;
    height: 19px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.text .s-feedback__email {
    font-size: 15px;
    position: relative;
    padding-left: 27px;
}

.text .s-feedback__email:before {
    content: '';
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAOCAMAAAD+MweGAAAAYFBMVEUqPlQqP1UrP1YqPlUqP1UqP1UqPlUqP1QqP1UqP1UpP1UqP1QqP1UqP1QqP1UrPFMqP1UrP1UqQFUqP1UqP1UqP1UqP1UqP1YqP1YqP1UrP1YpPlUrQFUoQVUoPFcqP1UxYRdwAAAAH3RSTlOXwZWtm+uxePbSyo9/bUwV8IRU4+Hb06qGcnFjPDMmuk4kkwAAAG9JREFUCNdlzlkShCAMBNAWAwy7Ops797+lUlou2J8vlU4wWsIlzMPGewgskxINv8HLIcgrVSygJVkc8JM1gKgG4tuGcP8oUvPbWL3Cp5MqNbM0LD24aEwVN0n59pNX+/XnP5SJgMvEINS6OKNpXgC2UBPjriO4RwAAAABJRU5ErkJggg==') no-repeat;
    /*background: url('/img/s-feedback/s-envelope-icon.png') no-reperat;*/
    width: 17px;
    height: 14px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}


.text .s-feedback__link {
    text-decoration: none;
}

.text .s-feedback__graph {
    position: relative;
}

.text .s-feedback__copy-btn {
    bottom: 0;
    position: absolute;
}

.text .s-feedback__copy-btn,
.text .s-feedback__Submit {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.text .s-feedback__copy-btn:active,
.text .s-feedback__Submit:active {
    transform: translateY(8px);
}

.text .s-feedback.polymodal .form-group {
    margin-bottom: 13px;
}

.text .s-feedback.polymodal .form-control {
    max-height: 30px;
    border: transparent;
}

/* /A feedback form for content */

/* Responsive table */

.text .table-responsive caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777;
    text-align: left;
}

.text table.table-responsive {
    width: 100%;
    margin-bottom: 10px;
    font-size: 17px;
    color: #464646;
    border: 1px solid #dfdfdf;
    border-collapse: collapse;
}

.text .table-responsive table,
.text .table-responsive tr {
    width: 100%;
}

.text .table-responsive th,
.text .table-responsive td {
    padding: 14px 16px;
    border: 1px solid #dfdfdf;
    vertical-align: top;
    position: relative;
}

.text .table-responsive th {
    background: #0099cc;
    font-weight: bold;
    font-size: 17px;
    color: #fff;
    text-align: center;
    border: none;
    vertical-align: middle;
}

.text .table-responsive td:after {
    height: 0;
    content: '';
    clear: both;
    display: block;
    visibility: hidden;
}

.text .table-responsive td[colspan] {
    font-weight: bold;
}

@media (max-width: 768px) {

    .text .table-responsive caption {
        text-align: center;
    }

    .text table.table-responsive {
        border: none;
    }
    .text .table-responsive th {
        /*display: none;*/
    }
    .text .table-responsive td:before {
        margin: 0 0 8px;
        content: attr(data-content);
        display: block;
        font-size: 16px;
        text-align: center;
        font-weight: bold;
    }
    .text .table-responsive tr,
    .text .table-responsive td {
        /*display: block;*/
        text-align: center;
    }
    .text .table-responsive td {
        margin-bottom: -1px;
    }
    .text .table-responsive td:first-child {
        width: auto;
    }
    .text .table-responsive td[colspan] {
        background: #0099cc;
        font-weight: bold;
        color: #fff;
    }
    .text .table-responsive tr {
        margin-bottom: 14px;
    }

    .navbar-header {
        height: 50px;
    }
}

/* /Responsive table */


/* Order form top */

#form_OrderFormTop {
    position: relative;
}

.field-orderformtop-phone {
    float: left;
    width: 99%;
}

.field-orderformtop-phone .form-control {
    border-radius: 30px;
}

#form_OrderFormTop .help-block {
    position: absolute;
}

.sender_but_OrderFormTop {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    height: 34px;
    border-radius: 30px;
    line-height: 16px;
    overflow: hidden;
}

.sender_but_OrderFormTop[disabled] {
    cursor: wait;
    opacity: 0.95;
}

.sender_but_OrderFormTop:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 5px;
  height: 5px;
  background: rgba(255, 255, 255, .5);
  opacity: 0;
  border-radius: 100%;
  transform: scale(1, 1) translate(-50%);
  transform-origin: 50% 50%;
}

@keyframes ripple {
  0% {
    transform: scale(0, 0);
    opacity: 1;
  }
  20% {
    transform: scale(15, 15);
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(210, 34);
  }
}

.sender_but_OrderFormTop:focus:not(:active)::after {
  animation: ripple 1s ease-out;
}

@media only screen and (min-width: 992px) and (max-width: 1229px) {
    .sender_but_OrderFormTop {
        font-size: 13px;
        padding: 10px;
    }
}

@media only screen and (max-width: 991px) {
    .field-orderformtop-phone {
        margin-bottom: 5px;
    }

    #form_OrderFormTop .help-block {
        position: relative;
    }

     .sender_but_OrderFormTop {
        position: relative;
        padding: 10px;
        width: 100%;
     }
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
    .sender_but_OrderFormTop {
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
    }
}

/* /Order form top */

/* Order form on the product page */

.descr-wrap .prod-price {
    margin-bottom: 1em;
}

#form_OrderFormProductDescr {
    position: relative;
}

.field-orderformproductdescr-phone .form-control {
    border-radius: 30px;
}

.sender_but_OrderFormProductDescr {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.sender_but_OrderFormProductDescr[disabled] {
    cursor: wait;
    opacity: 0.95;
}

.sender_but_OrderFormProductDescr:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 5px;
    height: 5px;
    background: rgba(255, 255, 255, .5);
    opacity: 0;
    border-radius: 100%;
    transform: scale(1, 1) translate(-50%);
    transform-origin: 50% 50%;
}

.sender_but_OrderFormProductDescr:focus:not(:active)::after {
    animation: ripple 1s ease-out;
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
    .sender_but_OrderFormProductDescr {
        width: 50%;
        float: right;
        position: absolute;
        top: 0;
        right: 0;
        height: 34px;
        border-radius: 30px;
        line-height: 16px;
        overflow: hidden;
    }
}

@media only screen and (min-width: 1230px) {
    .sender_but_OrderFormProductDescr {
        width: auto;
        float: right;
        position: absolute;
        top: 0;
        right: 0;
        height: 34px;
        border-radius: 30px;
        line-height: 16px;
        overflow: hidden;
        font-size: 15px;
        padding: 10px 15px;
    }
}

/* /Order form on the product page */

/* Order form in the footer */

.sender_but_OrderFormBottom__wrap {
    margin: 2em 1em;
}

#form_OrderFormBottom {
    position: relative;
}

.field-orderformbottom-phone .form-control {
    border-radius: 30px;
}

.sender_but_OrderFormBottom {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.sender_but_OrderFormBottom[disabled] {
    cursor: wait;
    opacity: 0.95;
}

.sender_but_OrderFormBottom:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 5px;
    height: 5px;
    background: rgba(255, 255, 255, .5);
    opacity: 0;
    border-radius: 100%;
    transform: scale(1, 1) translate(-50%);
    transform-origin: 50% 50%;
}

.sender_but_OrderFormBottom:focus:not(:active)::after {
    animation: ripple 1s ease-out;
}

@media only screen and (min-width: 480px) {
    .sender_but_OrderFormBottom {
        width: 50%;
        float: right;
        position: absolute;
        top: 0;
        right: 0;
        height: 34px;
        border-radius: 30px;
        line-height: 16px;
        overflow: hidden;
    }
}

@media only screen and (min-width: 768px) {
    .sender_but_OrderFormBottom__wrap {
        max-width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width: 992px) {
    .sender_but_OrderFormBottom__wrap {
        max-width: 33%;
    }
}

/* /Order form in the footer */

/* Audit form */
.audit-form {
    background-image: url(https://polytank24.ru/uploads/elfinder/фотки/audit-back.png);
    color: #ffffff;
    padding: 30px;
}
.audit-title {
    font-weight: 700;
    font-size: 32px;
}
.white-list li {
    color: #ffffff !important;
    list-style: disc !important;
    font-size: 14px !important;
}
.white-list li:before {
   display: none !important;
}
/* End of Audit form */

.content-menu ul li a.active, .content-menu ul li a:hover {
    background-color: #0092c2;
    padding-bottom: 9px;
}
.content-menu ul li a {
    display: block;
    padding-bottom: 15px;
}

.content-menu ul li {
    padding-bottom: 0 !important;
}

/* child menu */
.has-child-menu {
    position: relative;
}
.has-child-menu > a {
    padding-right: 15px;
}
.has-child-menu:after {
    content: '›';
    position: absolute;
    transform: rotate(90deg);
    color: #ffffff;
    top: 21px;
    right: 0;
}
.has-child-menu:hover:after {
    content: '›';
    position: absolute;
    transform: rotate(270deg);
    right: 3px;
}
.child-menu {
    display: none;
    position: absolute;
    top: 56px;
    left: 0;
    background: #0092c2;
    z-index: 1;
}
.has-child-menu:hover .child-menu {
    display: block;
}
.child-menu li {
    margin-left: 25px !important;
    margin-right: 25px !important;
}
.is-child-link {
    margin-left: 25px;
}
/* end of child menu */

/* Cert list */
/*.cert-list {
    margin-bottom: 30px;
}*/
.cert-item {
    position: relative;
    left: 65px;
    line-height: 70px;
}
.cert-item:before {
    content: '';
    position: absolute;
    display: block;
    height: 44px;
    width: 45px;
    background-image: url(/img/pdf-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -65px;
    top: 12px;
}
.cert-item a {
    text-decoration: none;
    color: #2a3f55;
    font-size: 15px;
}
/* End of cert list */

.filter-sort {
    float: right;
    margin-right: 15px;
}

.filter-sort  .sort-type {
    border: 1px solid #ccc;
    border-radius: 5px;
    /*-webkit-appearance: none;*/
}

table.sizes {
    font-size: 15px;
    width: 100%;
    margin-bottom: 10px;
}

table.sizes tr td {
    padding: 2px 0;
    border: 1px solid #eeeeee;
    text-align: center;
}
.other-sizes {
    margin: 15px 0 25px;
}

.link-other-sizes {
    font-size: 15px;
    margin-left: 20px;
    line-height: 35px;
    color: #0092c2;
    text-decoration: underline;
}

.works-slider {
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.works-slider a:link,
.works-slider a:visited,
.works-slider a:hover,
.works-slider a:focus,
.works-slider a:active {
    border: 0;
    outline: 0;
    text-decoration: none;
}

.works-slider .obj-item-desc {
    color: #2a3f55;
    text-decoration: none;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
}

.works-slider .obj-item-wrap:hover {
    outline: none !important;
}

.slick-dots
{
    position: absolute;
    /*bottom: 60px;*/
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 !important;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li:before {
    content: '' !important;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-size: 72px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #0092c2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #0092c2;
}

.whatsapp {
    display: block;
    position: relative;
    top: 9px;
    margin-left: 12px;
    float: left;
    width: 24px;
    height: 30px;
    background: url(/img/whatsapp.png) 0 3px no-repeat;
}

.materials {
    margin-bottom: 25px;
}

.materials-list {
    display: -webkit-flex;
    display: flex;
    justify-content: center;
}

.materials-list .material-item {
    height: 60px;
    width: 60px;
    border-radius: 50%;
    margin-left: 20px;
}

.materials-list .material-item:first-child {
    margin-left: 0;
}

.click-buy {
    background: #55bf00;
    color: #fff;
    height: 34px;
    border-radius: 30px;
    line-height: 16px;
    overflow: hidden;
    font-size: 15px;
    cursor: pointer;
    font-weight: 700;
    padding: 10px 20px;
    width: 194px;
    margin: auto;
}

#up {
    position: fixed;
    bottom: 7%;
    left: 6%;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 30px;
    background: #55bf00;
    color: #fff;
    outline: none;
    border: none;
    transition: ease-in-out 300ms;
    text-decoration: none;
    cursor: pointer;
    display: none;
    z-index: 1;
}

#up:hover {
    background: #73e815 !important;
    color: #fff !important;
}

body.hold {
    height: 100%;
    overflow: hidden;
}

.modal.in .modal-dialog {
    top: calc(50% - 200px);
}

.form-checkbox {
    display: flex;
    align-items: flex-start;
}

.form-checkbox input[type=checkbox] {
    margin-right: 10px;
}

.main-page-menu,
.position {
    text-align: left;
}

.text p img {
    width: 50%;
}

.text iframe {
    width: 100%;
}

.more-btn a {
    color: #55bf00 !important;
}

/* About pages */
.about-list {
    background-color: #f8f8f8;
    padding: 15px 0;
}
.wide-article {
    width: calc(66.66% - 30px);
}
.thin-article {
    width: calc(33.33% - 30px);
}
.about-list-item {
    display: block;
    float: left;
    margin: 0 15px 20px;
    height: 415px;
    background-color: #ffffff;
    border-radius: 20px;
}
.about-img {
    margin-bottom: 20px;
    border-radius: 20px 20px 0 0;
    overflow: hidden;
}
.about-img img {
    width: 100%;
}
.about-text {
    width: 100%;
    float: left;
    height: 210px;
    overflow: hidden;
    position: relative;
    padding: 0 30px;
}
.about-text:after {
    /*content: '';*/
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
}
.about-title {
    color: #000000;
    font-weight: 700;
    font-size: 22px;
    text-align: left;
}
.about-date {
    color: #a7a7a7;
    border: solid #a7a7a7 1px;
    padding: 3px 11px;
    border-radius: 15px;
}
.wide-article .about-title {
    display: inline-block;
    width: calc(100% - 115px);
}
.wide-article .about-date {
    display: inline-block;
    float: right;
}
.thin-article .about-date {
    position: absolute;
    bottom: 0;
}
.about-content img {
    width: calc(100% - 20px) !important;
    height: auto;
}
/* About pages */

.text {
    line-height: 24px;
    font-size: 15px;
}

#listView .obj-table-item {
    display: none;
}

#listView.table-view .obj-table-item {
    /*display: block !important;*/
    display: -webkit-flex !important;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}

#listView.table-view .obj-item {
    display: none;
}

.obj-table-item {
    width: 100%;
    outline: 1px solid transparent;
    border: 1px solid #dedede;
    padding: 15px;
    margin: 10px auto;
}

.obj-table-item > div {
    text-align: left;
}

.obj-table-name {
    width: 40%;
}

.obj-table-name .special-offer-content__link:before {
    display: none;
}

.obj-table-img {
    width: 30%;
}

.obj-table-price {
    width: 20%;
    font-weight: bold;
    font-family: Arial, sans-serif;
    margin-left: 10px;
}

.obj-table-buy {
    width: 20%;
}

.obj-table-buy .zakaz {
    position: relative !important;
}

.view-type {
    display: -webkit-flex;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 10px;
}
.view-type > div {
    margin-left: 10px;
    width: 30px;
    height: 25px;
    font-size: 16px;
    padding: 2px 7px;
    cursor: pointer;
    color: #0092c2;
    border-radius: 5px;
}

.view-type > div.active {
    background-color: #0092c2;
    color: #ffffff;
}

/* BIG MENU */
.big-menu {
    display: flex;
    position: relative;
    background: #0096cc;
    color: #ffffff;
    overflow: visible;
    margin-bottom: 15px;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 20px 20px 0 0;
}

.big-menu-link {
    width: calc(100%/5);
    height: 66px;
    text-align: center;
    padding: 10px 5px;
    cursor: pointer;
    border-right: solid #3dcbfb 1px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.big-menu-link:first-child {
    border-radius: 20px 0 0 0;
}

.big-menu-link:last-child {
    border-radius: 0 20px 0 0;
}

.big-menu-link:last-child {
    border-right: none;
}

.big-menu-link > a {
    font-size: 16px;
    font-weight: 700;
    position: relative;
    display: block;
    width: 100%;
    /*height: 46px;*/
}

.big-menu-link > a .img-before-link {
    position: absolute;
    top: calc(50% - 14px);
    left: 5px;
}

.big-menu-link > a .img-after-link {
    position: absolute;
    top: calc(50% - 4px);
    right: 5px;
}

.big-menu-link:hover, .big-menu-lin.opened {
    background: #016aa7;
}

.big-menu-link.opened .big-menu-submenu {
    display: flex;
    flex-wrap: wrap;
    z-index: 1;
}

.big-menu a {
    color: #ffffff;
}

.big-menu-submenu {
    position: absolute;
    width: 100%;
    left: 0;
    top: 66px;
    background: #016aa7;
    display: none;
    cursor: auto;
    border-radius: 0 0 20px 20px;
}

.big-menu-link:first-child .big-menu-sublist {
    /*width: 100%;*/
}

.big-menu-sublist {
    width: 33%;
    margin: 30px auto;
    padding: 0 55px;
    text-align: left;
}

.big-menu-sublist:nth-child(2) {
    border-left: solid #408ab4 1px;
    border-right: solid #408ab4 1px;
}

.big-menu-sublist .subtitle {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}

.submenu-links {
    padding: 0;
}

.submenu-links.half-width {
    width: 49%;
    float: left;
}

.submenu-links > li {
    padding: 5px 0;
}

.submenu-links > li a {
    font-size: 15px;
    font-weight: 700;
    color: #aae1f3;
    text-decoration: underline;
    cursor: pointer;
}

.submenu-links > li a:hover {
    color: #ffffff;
    text-decoration: none;
}

.big-menu .big-menu-button {
    text-transform: none;
    margin-top: 20px;
}

@media only screen and (min-width: 992px) {
    .big-menu-link:hover .big-menu-submenu {
        display: flex;
        flex-wrap: wrap;
        z-index: 1;
    }
}

@media only screen and (max-width: 991px) {

    .big-menu-link {
        border: none;
        width:100%;
    }

    .big-menu-link:first-child {
        border-radius: 20px 20px 0 0;
    }

    .big-menu-link:last-child {
        border-radius: 0 0 20px 20px;
    }

    .big-menu-link > a .img-before-link {
        position: relative;
        left: -10px;
    }

    .big-menu-link > a .img-after-link {
        position: relative;
        right: -10px;
    }

    .big-menu-link > a {
        display: inline;
        width: auto;
    }

    .big-menu-sublist {
        width: 100%;
        text-align: center;
    }

    .big-menu-sublist .green-btn {
        text-align: center;
    }
}
/* BIG MENU */

/* REGION SELECT */
.current-region {
    position: relative;
    float: right;
    margin-left: 30px;
    font-size: 20px;
    font-weight: bold;
    line-height: 37px;
}

.current-region::before {
    position: absolute;
    content: '';
    background: url(/img/geo_icon.svg);
    display: block;
    height: 24px;
    width: 24px;
    top: 5px;
    left: -25px;
}

.header-logo-text {
    float: right;
    margin-left: 15px;
    color: #51626b;
    font-size: 13px;
}

.logo.pull-left > img {
    width: 220px;
}

.regions-list {
    padding-left: 15px;
}

.regions-list li {
    font-size: 16px;
}

.regions-list li span {
    color: #000000;
    font-weight: bold;
}

label[for=orderformtop-recaptcha] {
    display: none;
}

    
@media only screen and (max-width: 1040px) {
    .header-logo-text {
        float: none;
        margin-left: 0;
    }
}

@media only screen and (max-width: 768px) {
    .logo.pull-left {
        width: 100%;
    }
}
/*REGION SELECT */